This project contains 1 outdated development dependencies.

Crate num-derive

Dependencies

(3 total, all up-to-date)

CrateRequiredLatestStatus
 proc-macro2^11.0.26up to date
 quote^11.0.9up to date
 syn^11.0.70up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 num^0.30.4.0out of date
 num-traits^0.20.2.14up to date